We're updating the issue view to help you get more done. 

Can not use https proxy

Description

Current Behaviour
Since version 3.5.x customers can not use https proxies anymore, but have to use http instead. This is undesired in terms of security reasons.

Suggested Solution
Check proxy handling why this behaviour has changed and fix it, so https can be used again.

Workaround
Temporarily use http instead.

Environment

None

Status

Assignee

Unassigned

Reporter

Sebastian Hesse (K15t)

Labels

None

Participants

None

Deployment

Server

Components

Fix versions

Affects versions

3.5.8
3.5.4

Priority

Major